local fn = _gn(0x8472A1789478F82F)
--- Removes every texture layer but the base layer
-- Clearing texture's data: setting params to default values, but keep overlays.
function Global.ResetPedTexture(textureId)
	return fn(textureId)
end
